.custom-theme .my-loading-page {
    padding: 60px 0 0;
}
.custom-theme .my-login-bg {
  background-image: url("../img/bg.png");
}
.custom-theme .my_login_form_con{
  background-color: #f1f2f2;
  background-image: none;
  border-radius: 0;
  padding:30px 30px;
}
.custom-theme .my-login-content {
    position: relative;
    padding: 0 35px;
    top: 110px;
}

.custom-theme .my-login-logo{
    width: 123px;
    height: 93px;
    background-repeat: no-repeat;
    background-size: auto;
    background-repeat: no-repeat;
    background-image: url("../img/login-logo.png");
    position: fixed;
    z-index: 2025;
    background-position: 50% 50%;
    left: 50%;
    transform: translateX(-50%);
}
.custom-theme .my-login-title-logo{
    width: 100%;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("../img/login-title.png");
    background-position: 50% 50%;
}
.custom-theme .my-login-input .login_input {
    background-color: #fff;
}
.custom-theme .my_login_form_con .my-login-title {
  font-size: 20px;
  margin-bottom: 0px;
}
.custom-theme .my-login-input input {
    height: 40px;
}